.megamenu-li {
  position: static;
}

.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
	background: #c7d9ef;
	text-align: center;
 border-radius: 0px;
    margin: 0;
    border: 0;
	padding: 0px;
}
.megamenu .main-link-menu{ color: #043768; font-size: 14px; text-decoration: underline; font-family: 'Montserrat-Bold',Arial; font-weight:normal; line-height: normal;}
.megamenu .main-link-menu:hover{text-decoration: none; background: none;}
.sec-six{ background-color: #043767; text-align: left;padding: 30px 0;top: 74px; display:none;}
.sec-six h3{ color: #c7d9ee; font-size: 12px; font-family: 'Merriweather-Bold',Arial; font-weight:normal; line-height: 14px;}
.sec-six h3 a{color: #c7d9ee;}
.sec-six ul.main-menu-sec.transcriptome-sequencing > li{ color: #c7d9ee;
  font-size: 12px;
  font-family: 'Merriweather-Bold',Arial;
  font-weight: normal;
  line-height: 14px;}
.sec-six ul.main-menu-sec.transcriptome-sequencing > li ul li{
  border-left:none;
  color:#ffffff !important;
  font-family: 'Merriweather-Bold',Arial;
  padding-left:0px;
}
.sec-six ul.main-menu-sec.transcriptome-sequencing > li ul li a{
  color:#ffffff !important;
  font-family: 'Montserrat-Bold',Arial;
  font-size:11px;
}
.sec-six ul.main-menu-sec.transcriptome-sequencing > li ul li ul li{
font-size: 9px;
border-left: 1px solid #c7d9ee;
margin-top: 15px;
padding-left: 10px;
}
.sec-six ul.main-menu-sec.transcriptome-sequencing > li ul li ul li a{
  font-size:9px;
  color:#c7d9ee !important;
}
.sec-six ul{ margin:0px; padding: 0; list-style: none;}
.sec-six ul.main-menu-sec >  li{ color:#ffffff; padding: 15px 0; font-size: 10px;font-family: 'Montserrat-Bold',Arial; font-weight:normal; line-height: normal; border-bottom: 1px solid #024280;}
.sec-six ul li a{color:#ffffff;}
.sec-six ul.main-menu-sec >  li ul li{ font-size:9px; border-left: 1px solid #c7d9ee; margin-top: 15px; padding-left: 10px;	}
.sec-six ul.main-menu-sec >  li ul li a{ color: #c7d9ee;}
.menu-sub-sec:hover > .sec-six{ display:block;}
.menu-sub-sec:hover > .sec-six a:hover{ color:#f6f7bc !important; text-decoration: none;}
.menu-sub-sec:hover > .sec-six span:hover{ color:#f6f7bc !important;}
.sec-six.three-width{
    left: 50%;
  
    transform: translateX(-50%);
    min-width: 570px;
	top: 74px;
   }
.sec-six.first-width{
  left: 50%;
    transform: translateX(-50%);
    width: 200px;
    top: 74px;
}
#research-services .sec-six .service-block{
  width: 20% !important;
    max-width: 20% !important;
    flex: 0 0 20%;
}
.menu-sub-sec:hover > .sec-six{ display:block;}
.menu-sub-sec:hover > .sec-six.three-width{   display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display:block;
  }
.no-col{ top:86px;width: max-content; padding: 20px 14px;}
.no-col ul{ margin:0px; padding:0px; list-style:none; text-align:left;}
.no-col ul li{ display: block;  padding: 10px 0;   white-space: nowrap; font-size:14px; font-family: 'Merriweather-Bold',Arial; font-weight:normal;}
.no-col ul li a{ color:#043768; text-decoration:underline;font-family: 'Montserrat-Bold',Arial;padding-right:30px;}
.no-col ul li a:hover {color:#699f37;}
.main-menu-sec-pd > li{    padding: 27px 0;}
.main-menu-sec-pd > li.show{background: #c7d9ef;}

.menu-logo .dropdown-toggle::after{ display:none; }

 .menu-sub-sec:hover:before{ content:""; position: absolute; background: url(../images/up-arrow.png);width: 19px;
    bottom: -10px;
    left: 50%;
    height: 19px;
    background-repeat: no-repeat; }
.position-static.menu-sub-sec:before{left: inherit;}
.no-col  .menu-sub-sec:hover:before{ display:none;}
nav .collapse.show {
padding-bottom: 0px;
}
.tell-us-panel { margin-top:80px;}
.service-block .inside-box{
  background:#0b3e6d;
  width:100%;
  padding-left:15px;
  padding-right:15px;
  display: block;
  height:100%;
}
.sec-six .service-block h3{
  background: #2b5882;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 0px;
}
#biopharma-services .megamenu h3, #clinical-diagnostics .megamenu h3{
  background: #2b5882;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 0px;
}
#clinical-diagnostics .megamenu h3{
  min-height:48px;
}
#biopharma-services .megamenu ul, #clinical-diagnostics .megamenu ul{
  background: #0b3e6d;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
}
#biopharma-services .megamenu ul li ul, #clinical-diagnostics .megamenu ul li ul{
  margin-right:0px;
}
.megamenu .px-3 #clinical-panels h3{
  padding-top:17px;
}
.drp-technology .dropdown-menu{
  width:235px;
}
#service-support .megamenu .row .col-sm-6 h3 a{
color: #ffffff !important;
    font-family: 'Montserrat-Bold',Arial;
    font-size: 11px;
}
#service-support .sec-six.first-width .row::before{
  background: #0b3e6d;
    content: "";
    margin-left: 13px;
    margin-right: -15px;
    padding-left: 15px;
    height: 86%;
    width: 85%;
    margin-top: -5px;
    position: absolute;
}
.wpcf7-form, .wpcf7-acceptance-as-validation{
	margin-bottom: 0;
}